Subject: [os2genau_digest] No. 334
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 3 May 2002 00:00:11 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 02 May 2002
 Number  334
**************************************************

Subjects for today
 
1  Re: [os2genau] Warpstock-Oz : <djnatpeninsula.hotkey dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 29 Apr 2002 19:33:24 -1000
From:  <djnatpeninsula.hotkey dot net dot au>
Subject:  Re: [os2genau] Warpstock-Oz

On Mon, 29 Apr 2002 09:18:14 +0900, Kev Downes wrote:

>In <200204281228_MC3-FBA4-5BB4atcompuserve dot com>, on 04/28/2002 
>   at 12:28 PM, Chris_neeson <Chris_Neesonatcompuserve dot com> said:
>
>>no probs, Ed
>
>>Although, if IRC means some sort of internet realtime conference, I
>>won't be able to take part,
>
>>My end+home-user perspective means I'm using CIM-OS2 to
>>receive my emails
>>( Telecom, computer hardware problems, and ISP rollover-their-customers
>>  software changes mean that I use the local library to reliably
>>  access the internet ).
>
>
>I'm in a spot of bother re IRC also - I don't know how to use it!  Can
>someone point me at a free IRC client which also has clear (to a complete
>dummy home user) instructions.
>
>Ta
>Kev Downes
I have no experience either but I use Internet Adventurer for my Email 
and it was initially conceived as a IRC project and eMail and Newsgroups
added to it.

If it's as good at IRC as it is at eMail and Newsgroups it will surely 
fill the bill.

Try www.inetadv dot net for details

Regards
Dennis.

----------------------------------------------------------------------------------